
/* -01. :after & :before
   ------------------------------------------------------- */
#footer,
#bigSplash .promo ul li em,
.newsBox .body .promo .bar {-ie-exp:expression(this.prs?0:(
	this.innerHTML += '<span class="ieAfter"></span>',
	this.prs = 1
));}

/* 02. header
   ------------------------------------------------------- */
#session legend {display:none; -ie-exp:expression(this.prs?0:(
	helper = document.createElement('h4'),
	helper.innerHTML = this.innerHTML,
	this.parentNode.insertBefore(helper,this.nextSibling),
	this.prs = 1
));}
#session p.reg {padding-top:0;}
#session input[type=submit] {-ie-exp:expression(this.prs?0:(
	this.value = ' ',
	this.prs = 1
));}

#menu ul {display:block;}
#menu ul li.home {-ie-exp:expression(0);}
#menu ul li {display:block; float:left; -ie-exp:expression(this.prs?0:(
	matchWidth = function(ul) {
		temp = [],
		list = ul.getElementsByTagName('li');
		total = 0;
		for(i=1;i<list.length;i++) {
			helper = list[i].getElementsByTagName('a')[0].innerHTML.length,
			helper+= (helper <= 6) ? 5 : 0;
			total += helper;
			temp.push([helper,list[i]]);
		};
		for(i=0;i<temp.length;i++) {
			val = Math.floor(((temp[i][0]/total)*(960 - 50))-1),
			temp[i][1].style.width = val + 'px';
		};
		ul.prs = 1;
	},
	this.parentNode.prs?0:matchWidth(this.parentNode),
	this.prs = 1
));}

/* 03. content > home page, article list page
   ------------------------------------------------------- */
.block ul.cycles li.line {clear:none !important; -ie-exp:expression(this.prs?0:(
	helper = document.createElement('li'),
	helper.className = 'clearFix',
	this.parentNode.insertBefore(helper,this),
	this.prs = 1
));}
.block ul.cycles li.clearFix {width:100%; height:1px; overflow:hidden; padding:0;}
